<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f0b2413354ea7531bbf1847731f45bb4">
  <dict>
    <!--2024-05-31 14:53:49.000-->
    <string key="hn_networkname_domestic">all,EDGE:E;GSM:E;HSPA:4G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2024-05-31 14:53:49.000-->
    <string key="hn_networkname_roaming">all,EDGE:E;GSM:E;HSPA:3G;HSPA+:3G;DC-HSPA+:3G;LTE:LTE;CA:LTE+</string>
    <!--2024-05-31 14:53:49.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:53:49.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:53:49.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
